<?xml version="1.0"?>
<level levelNumber="3" countOfCards="55" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="279.915" y="227.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="273.196" y="262.674" angle="10.5254" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="260.196" y="296.674" angle="21" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="4" x="222.196" y="357.674" angle="40.4376" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="3" x="244.915" y="327.751" angle="30.2188" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="200.196" y="385.674" angle="30.9063" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="187.196" y="418.674" angle="20.75" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="174.196" y="458.674" angle="10.5626" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="169.196" y="499.674" angle="0.718751" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="664.251" y="227.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="1" x="657.532" y="262.674" angle="10.5254" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="2" x="644.532" y="296.674" angle="21" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="4" x="606.532" y="357.674" angle="40.4376" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="3" x="629.251" y="327.751" angle="30.2188" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="14" zLayer="5" x="584.532" y="385.674" angle="30.9063" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="571.532" y="418.674" angle="20.75" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="7" x="558.532" y="458.674" angle="10.5626" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="8" x="553.532" y="499.674" angle="0.718751" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="740.663" y="226.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="1" x="749.329" y="261.31" angle="-10.8438" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="2" x="762.329" y="297.977" angle="-20.9688" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="4" x="804.663" y="354.643" angle="-40.7188" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="3" x="783.663" y="330.666" angle="-30.7188" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="23" zLayer="5" x="824.996" y="386.977" angle="-30.4376" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="840.996" y="418.977" angle="-20.7813" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="7" x="851.329" y="456.977" angle="-10.8438" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="856.318" y="498.643" angle="0.8125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="0" x="318.334" y="495.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="28" zLayer="1" x="318.334" y="490.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="29" zLayer="2" x="318.334" y="485.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="30" zLayer="0" x="356.327" y="226.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="1" x="364.993" y="261.31" angle="-10.8438" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="2" x="377.993" y="297.977" angle="-20.9688" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="4" x="420.327" y="354.643" angle="-40.7188" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="3" x="399.327" y="330.666" angle="-30.7188" assignedValue="-1" isSpecial="true">
		<under>31</under>
		<under>32</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="5" x="440.66" y="386.977" angle="-30.4376" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="6" x="456.66" y="418.977" angle="-20.7813" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="7" x="466.993" y="456.977" angle="-10.8438" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="8" x="471.982" y="498.643" angle="0.8125" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="3" x="318.334" y="480.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="4" x="318.334" y="475.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="1" x="511" y="265.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>44</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="43" zLayer="2" x="511" y="260.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>44</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="44" zLayer="0" x="511" y="296.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="45" zLayer="3" x="511" y="255.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="47" zLayer="4" x="511" y="250.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="49" zLayer="5" x="511" y="245.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="0" x="705.003" y="496.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>54</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="51" zLayer="6" x="511" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="1" x="705.003" y="491.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>54</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="7" x="511" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="2" x="705.003" y="486.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="8" x="511" y="231.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="3" x="705.003" y="481.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="4" x="705.003" y="476.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<under>56</under>
	</card>
</level>
